
.font12 {  font-size: 12px}

.font15 {  font-size: 15px;color: #330000}

.font13 {  font-size: 13px;color: #330000}

.font12_w {  font-size: 12px;color: #FFFFFF}

.font12_01 {  font-size: 12px;color: #FE6600}

.font12_02 {  font-size: 12px;color: #999999}

.font12_03 {  font-size: 12px;color: #CC9900}

.font12_04 {  font-size: 12px;color: #9D9D9D}

.font12_red {  font-size: 12px;color: #FF0000}

.strong {  font-weight:normal;}

.h1 {  text-align:center;font-size:14px;font-weight normal;color:#D5CDB0;margin:1px;}

A.class1:link    {text-decoration: none; color: #424200;}
A.class1:visited {text-decoration: none; color: #424200;}
A.class1:active  {text-decoration: none; color: #D5CDB0;}
A.class1:hover   {text-decoration: none; color: #D5CDB0;}

A.class2:link    {text-decoration: none; color: #C5CC6F;}
A.class2:visited {text-decoration: none; color: #C5CC6F;}
A.class2:active  {text-decoration: none; color: #818730;}
A.class2:hover   {text-decoration: none; color: #818730;}

A.class3:link    {text-decoration: none; color: #FFFFFF;}
A.class3:visited {text-decoration: none; color: #FFFFFF;}
A.class3:active  {text-decoration: none; color: #D5CDB0;}
A.class3:hover   {text-decoration: none; color: #D5CDB0;}

A.class4:link    {text-decoration: none; color: #9D9D9D;}
A.class4:visited {text-decoration: none; color: #9D9D9D;}
A.class4:active  {text-decoration: none; color: #FFFFFF;}
A.class4:hover   {text-decoration: none; color: #FFFFFF;}